Page MenuHomeFreeBSD

benchmarks/sipp: update to 3.4.1
ClosedPublic

Authored by farrokhi on Sep 3 2015, 7:55 PM.
Tags
None
Referenced Files
Unknown Object (File)
Fri, Jun 14, 4:41 PM
Unknown Object (File)
Mon, Jun 3, 2:10 PM
Unknown Object (File)
Mon, Jun 3, 2:10 PM
Unknown Object (File)
Mon, Jun 3, 2:10 PM
Unknown Object (File)
Mon, Jun 3, 2:10 PM
Unknown Object (File)
Mon, Jun 3, 1:58 PM
Unknown Object (File)
May 6 2024, 10:53 AM
Unknown Object (File)
May 3 2024, 7:45 AM
Subscribers
None

Details

Summary
  • Update to 3.4.1
  • Adopt new options
  • Take maintainership

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

farrokhi retitled this revision from to benchmarks/sipp: update to 3.4.1.
farrokhi updated this object.
farrokhi edited the test plan for this revision. (Show Details)
farrokhi added reviewers: philip, mat, bapt.
benchmarks/sipp/Makefile
44–46 ↗(On Diff #8466)

This should work too:

PCAP_PLIST_FILES=  ${PCAP_FILES:S|^|${DATADIR}/pcap/|}

Also, when using PLIST_FILES, don't use %%FOO%% constructs, just use the real value.

farrokhi marked an inline comment as done.
  • Improve Makefile
mat edited edge metadata.

Approved, with the extra line removed.

benchmarks/sipp/Makefile
57 ↗(On Diff #8482)

extra line here.

This revision is now accepted and ready to land.Sep 4 2015, 8:19 AM
This revision was automatically updated to reflect the committed changes.
farrokhi marked an inline comment as done.